using ErsatzTV.Application.HDHR;

namespace ErsatzTV.Controllers.Api.Requests;

public record UpdateHdhrSettingsRequest(int TunerCount)
{
    public UpdateHDHRTunerCount ToCommand() => new(TunerCount);
}
